seedream-v5-flash-layer-decomposition API
seedream-v5-flash-layer-decomposition を OpenAI 互換 API から利用して 画像 を生成できます。
機能
- モデル
- 画像
- APIモデル
seedream-v5-flash-layer-decomposition- エンドポイント
- image-generation
- パラメータ
- 解像度, アスペクト比, 参照画像, 出力形式
現在の料金
CNY ≈1.0769–1.6643 リクエストあたり
クイックスタート
curl https://api.seedance.nz/v1/images/generations \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"seedream-v5-flash-layer-decomposition","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="seedream-v5-flash-layer-decomposition", prompt="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'seedream-v5-flash-layer-decomposition', prompt: 'A clear description of the scene' });よくある質問
このモデルを呼び出すには?
API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。